### Hierarchy

- TypeAction

## Index

### Properties

- active
- disabled
- disabledBackground
- hover
- hoverOpacity
- selected

## Properties

### active

active: string

- Defined in themes/structure/Palette.ts:17

### disabled

disabled: string

- Defined in themes/structure/Palette.ts:21

### disabledBackground

disabledBackground: string

- Defined in themes/structure/Palette.ts:22

### hover

hover: string

- Defined in themes/structure/Palette.ts:18

### hoverOpacity

hoverOpacity: number

- Defined in themes/structure/Palette.ts:19

### selected

selected: string

- Defined in themes/structure/Palette.ts:20

Generated using TypeDoc